Subject: [Capwap] lwapp-dtls: state machine question 8

From: Scott G Kelly <[email-masked]>
Date: Mon, 13 Feb 2006 06:57:43 -0800

> 
>    DTLS-Rekey to Reset (z): This state is used to clean up when a DTLS
>    handshake fails.
> 
>       WTP: The WTP enters this state when a DTLS handshake fails.
> 
>       AC: The AC enters this state when a DTLS handshake fails.
> [NCW] As noted above, the rekey protocol and mechanism needs to be
 > described and by this description, it seems that the Reset and
 > DTLS-Reset are equivalent states?

This text should be cleaned up. I think we actually should transition to 
dtls-reset and *then* to reset, but this depends on what the group 
thinks about the question you've raised as to whether these two states 
should actually be one.

Scott

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap